export { default as Anchor } from './Anchor';
export { default as Button } from './Button';
export { default as Board } from './Board';
export { default as Field } from './Field';
export { default as Icon } from './Icon';
export { default as Label } from './Label';
export { default as Loader } from './Loader';
export { default as Logo } from './Logo';
export { default as Score } from './Score';
export { default as Switch } from './Switch';
